Subject: New Reply Received - Returns
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sat, 04 Sep 2021 08:49:22 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Hello again,</div>
<div dir="auto"><br></div>
<div dir="auto">From day one! I have been calling and I was NEVER <span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>informed once the furniture items are delivered and fixed, we will not be able to accept a return for the same.</span>
</div>
<div dir="auto"><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><br></span></div>
<div dir="auto"><font><span style="font-size:14px">Besides this items has a manufacture default it makes loud sounds while sleeping on it and it not stable! I cant keep it. I need it to be picked up immediately!</span></font></div>
<div dir="auto"><font><span style="font-size:14px"><br></span></font></div>
<div dir="auto"><font><span style="font-size:14px">Thank you for your understanding,</span></font></div>
<div dir="auto"><font><span style="font-size:14px">Dr. Noor Alawadhi </span></font></div>
<div dir="auto"><br></div>
<div dir="auto">
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 4 Sep 2021 at 11:41 AM Homecentre &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Noor,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">This is clearly not the experience we want our customers to have when they shop with us. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">As informed once the furniture items are delivered and fixed, we will not be able to accept a return for the same.<br><br>Feel free to get in touch with us for further assistance. <br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2981993